Subject: Re: Linuv 2.6.15-rc1

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 13 Nov 2005 09:24:14 +1100

On Sat, 2005-11-12 at 13:00 -0800, Linus Torvalds wrote:
> 
> On Sat, 12 Nov 2005, Michael Buesch wrote:
> > 
> > Latest GIT tree does not boot on my G4 PowerBook.
> 
> What happens if you do
> 
> 	make ARCH=powerpc
> 
> and build everything that way (including the "config" phase)?
> 
> So far ppc32 is still a valid architecture, and your config file makes it 
> clear that you've used that. But I suspect most of the active testing has 
> been done with the "powerpc" architecture compiled for 32-bit.
> 
> That said, the ppc32 tree should still work. BenH? Paul?

Ìt should still work. I'm running -rc1 with "powerpc" on mine so that at
least works, it's possible that we broke "ppc", I'll have a look and
send a fix.

Ben.